# Generated by Django 2.1.3 on 2019-04-02 11:24

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0023_auto_20190226_1401'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='customer',
            options={'ordering': ['-created']},
        ),
        migrations.AlterModelOptions(
            name='product',
            options={'ordering': ['-created']},
        ),
        migrations.AlterField(
            model_name='customer',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='shopify_customers', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='importsource',
            name='file',
            field=models.FileField(upload_to=''),
        ),
        migrations.AlterField(
            model_name='shop',
            name='storefront_access_token',
            field=models.CharField(blank=True, max_length=33, null=True, verbose_name='Storefront access token'),
        ),
    ]
